<div class="centering" style="width:535px;margin-top: 1%;">
    <div style="border: 1px solid #ffffff;">
        <div id='pop' style="padding:5px;">
        <form id="frm_ba" name="frm_ba"  class="templatepopform" target="_self" method="POST" action="<?php echo base_url().'c_template_berita_acara/cetak_ba_perdata';?>">        
			 <table id="" style="padding:5px;">
                <col width="30%">
                <col width="70%">
                <tbody>
                <tr><td colspan="2" class="templatepoptitle">
                <?php 
                    echo strtoupper($judul."<br/>Perkara ".$jnsperkara);
                ?>
                </td>
                </tr>
                <tr>
                    <td class="templatepopleftcol">Nomor Perkara</td>
                    <td><span style="font-size:13px;padding-left:5px;"><font color="#259FD3"><?php echo $nomor_perkara; ?></font></span></td> 
                </tr>
                <tr>
                    <td class="templatepopleftcol">Tanggal Sidang</td>
                    <td><span style="font-size:13px;padding-left:5px;"><font color="#259FD3"><?php echo $tgl_sidang; ?></font></span></td> 
                </tr>
                <tr>
                    <td class="templatepopleftcol">Jenis Berita Acara<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:300px;' name="jenis_ba" id="jenis_ba" class="custom-dropdown__select custom-dropdown__select--white">
                            <?php 
                                if($alur_perkara_id==1||$alur_perkara_id==7){  
                                    if($bas==1){ 
                                    echo '<option value="1">BAS Pertama Penetapan Mediator</option>';
                                    echo '<option value="11">BAS Pertama Gugur Penggugat Tidak Hadir</option>';
                                    echo '<option value="17">BAS Pertama Tergugat Tidak Hadir</option>';
                                    }
                                    if($bas==2){
                                    echo '<option value="1">BAS Lanjutan Penetapan Mediator</option>';
                                    echo '<option value="13">BAS Lanjutan Mediasi Berhasil</option>';
                                    echo '<option value="18">BAS Lanjutan Tergugat Tidak Hadir</option>';
                                    echo '<option value="19">BAS Lanjutan Tergugat Tidak Hadir, Pembacaan Gugatan dan Pembuktian</option>';
                                    echo '<option value="2">BAS Lanjutan Jawaban Tergugat</option>';
                                    echo '<option value="3">BAS Lanjutan Replik Penggugat</option>';
                                    echo '<option value="4">BAS Lanjutan Duplik Tergugat</option>';
                                    echo '<option value="5">BAS Lanjutan Bukti Surat Penggugat</option>';
                                    echo '<option value="6">BAS Lanjutan Bukti Surat Tergugat</option>';
                                    echo '<option value="7">BAS Lanjutan Bukti Saksi Dari Penggugat</option>';
                                    echo '<option value="8">BAS Lanjutan Bukti Saksi Dari Tergugat</option>';
                                    echo '<option value="9">BAS Lanjutan Kesimpulan Para Pihak</option>';
                                    echo '<option value="21">BA Sita Revindicatoir</option>';
                                    echo '<option value="10">BAS Lanjutan Pembacaan Putusan</option>';
                                    echo '<option value="20">BAS Putusan Verstek</option>';
                                    echo '<option value="16">BAS Putusan Sela Kabul Tolak</option>';
                                    echo '<option value="12">BAS Putusan Gugur</option>';
                                    echo '<option value="14">BAS Putusan Akta Perdamaian</option>';
                                    echo '<option value="15">BAS Putusan Mediasi Berhasil Cabut Gugatan</option>';
                                    }
                                }elseif($alur_perkara_id==3){
                                    
                                }
                            ?>
                            </select>
                        </span>
                    </td> 
                </tr>                                            
                <tr>                    
                    <td colspan="2" style="background:white;padding:10px" align="center">
                        <input type="hidden" name="enc" id="enc" value="<?php echo $enc; ?>">
                        <input type="hidden" name="enc_jadwal_sidang" id="enc_jadwal_sidang" value="<?php echo $id_jadwal_sidang; ?>">
                        <input type="hidden" name="bas" id="bas" value="<?php echo $bas; ?>">
                        <input type="button" id="kembali" value="Kembali" class="btn">
                        <input type="submit" id="cetak_btn" value="Cetak" class="btn btn-danger">
                    </td>
                </tr>
                </tbody>
            </table>
        </form>
	</div>
</div>
</div>

<script type="text/javascript">
$('#kembali').closingFormWin();   
</script>